"Add Bookmark" = "ブックマークを追加";
"Autoscroll" = "自動スクロール";
"Bookmarking" = "ブックマーク";
"Clear All Bookmarks" = "すべてのブックマークをクリア";
"Clear Focused Bookmark" = "フォーカスされたブックマークをクリア";
"Display Current Included Filename" = "現在含まれているファイル名を表示";
"Display Mini Map" = "ミニマップを表示する";
"Focus Visible Section" = "可視セクションに焦点を当てる";
"Jump to Bottom" = "最下位にジャンプ";
"Jump to Top" = "トップにジャンプ";
"Navigation" = "ナビゲーション";
"Next Bookmark (Numeric)" = "次のブックマーク (数値)";
"Next Bookmark (Page Order)" = "次のブックマーク (ページ順)";
"Next CriticMarkup Change" = "次の CriticMarkup 変更";
"Next Edit Marker" = "次の編集マーカー";
"Next H1/H2 Header" = "次の H1/H2 ヘッダー";
"Next Header" = "次のヘッダー";
"Next Highlight (All Types)" = "次のハイライト（全タイプ）";
"Next Highlight Target" = "次のハイライトターゲット";
"Open Fast Switcher" = "高速スイッチャーを開く";
"Open Other…" = "その他を開く…";
"Open a file or folder" = "ファイルまたはフォルダーを開く";
"Play/Pause Autoscroll" = "自動スクロールの再生/一時停止";
"Preview" = "プレビュー";
"Preview › %@" = "プレビュー › %@";
"Previous Bookmark (Numeric)" = "前のブックマーク (数値)";
"Previous Bookmark (Page Order)" = "前のブックマーク (ページ順)";
"Previous CriticMarkup Change" = "前の CriticMarkup の変更";
"Previous Edit Marker" = "前の編集マーカー";
"Previous H1/H2 Header" = "前の H1/H2 ヘッダー";
"Previous Header" = "前のヘッダー";
"Previous Highlight (All Types)" = "前のハイライト（全タイプ）";
"Previous Highlight Target" = "前のハイライトターゲット";
"Recent" = "最近の";
"Recent Documents" = "最近使用したドキュメント";
"Reverse Autoscroll" = "逆自動スクロール";
"Scroll Down" = "下にスクロール";
"Scroll Down Faster" = "下へのスクロールが速くなります";
"Scroll Up" = "上にスクロール";
"Scroll Up Faster" = "上に速くスクロールする";
"Search" = "検索";
"Search actions…" = "検索アクション…";
"Search in Preview" = "プレビューで検索";
"Search open documents…" = "開いているドキュメントを検索…";
"Show/Hide Help HUD" = "ヘルプ HUD の表示/非表示";
"Slow Down Autoscroll" = "自動スクロールを遅くする";
"Speed Up Autoscroll" = "自動スクロールを高速化";
"Table of Contents" = "目次";
"Toggle Pagination" = "ページネーションの切り替え";
"Toggle Zoom Overview" = "ズームの概要の切り替え";
"Untitled" = "無題";
"Window" = "ウインドウ";
"Window with %lu tabs" = "%lu タブのあるウィンドウ";